/* This file is part of Cloudy and is copyright (C) 1978-2005 by Gary J. Ferland.
 * For conditions of distribution and use, see copyright notice in license.txt */
/* hextra.h */
EXTERN struct t_hextra {
	/* parameters dealing with 'extra' heat to add to this zone due to cosmic rays*/
	float cryden, 
	  crpowr, 
	  crtemp ;

	/* this is current cosmic ray density divided by default galactic background */
	float cryden_ov_background;

	/* this is default cosmic ray background  density and rate */
	float background_density;
	float background_rate;

	/* these three set with hextra command, first the heating rate */
	float TurbHeat, 

	  /* the scale radius for the heating */
	  turrad,

	  /* the scale radius from the back of the cloud */
	  turback;

	}	hextra;


